--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Override this in a child if it cannot be dup'ed
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;Object&gt;"
full_name: Object#try_dup
is_singleton: false
name: try_dup
params: ()
visibility: public
